apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    pv.kubernetes.io/provisioned-by: rancher.io/local-path
  creationTimestamp: "2023-12-30T21:00:04Z"
  finalizers:
  - kubernetes.io/pv-protection
  name: pvc-7be0df84-5f5e-4d9e-9595-b844f177ec54
  resourceVersion: "45618"
  uid: 775b705c-18a0-47c3-a92c-cc79f226c5a2
spec:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 100Gi
  claimRef:
    apiVersion: v1
    kind: PersistentVolumeClaim
    name: my-homarr-data
    namespace: homarr
    resourceVersion: "45565"
    uid: 7be0df84-5f5e-4d9e-9595-b844f177ec54
  hostPath:
    path: /var/lib/rancher/k3s/storage/pvc-7be0df84-5f5e-4d9e-9595-b844f177ec54_homarr_my-homarr-data
    type: DirectoryOrCreate
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: kubernetes.io/hostname
          operator: In
          values:
          - mbrkanov-mini-it13
  persistentVolumeReclaimPolicy: Delete
  storageClassName: local-path
  volumeMode: Filesystem
status:
  phase: Bound

---
apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    longhorn.io/volume-scheduling-error: ""
    pv.kubernetes.io/provisioned-by: driver.longhorn.io
    volume.kubernetes.io/provisioner-deletion-secret-name: ""
    volume.kubernetes.io/provisioner-deletion-secret-namespace: ""
  creationTimestamp: "2024-04-14T20:06:20Z"
  finalizers:
  - kubernetes.io/pv-protection
  - external-attacher/driver-longhorn-io
  name: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
  resourceVersion: "86259060"
  uid: bcae98d0-79ce-4c9b-a1c5-9e5499fac241
spec:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 10Gi
  claimRef:
    apiVersion: v1
    kind: PersistentVolumeClaim
    name: my-homarr-icons
    namespace: homarr
    resourceVersion: "2840194"
    uid: 7eaba3dd-5617-46bc-b424-b9343b5037a5
  csi:
    driver: driver.longhorn.io
    fsType: ext4
    volumeAttributes:
      dataLocality: disabled
      fromBackup: ""
      fsType: ext4
      numberOfReplicas: "3"
      staleReplicaTimeout: "30"
      storage.kubernetes.io/csiProvisionerIdentity: 1713125155166-1047-driver.longhorn.io
      unmapMarkSnapChainRemoved: ignored
    volumeHandle: pvc-7eaba3dd-5617-46bc-b424-b9343b5037a5
  persistentVolumeReclaimPolicy: Delete
  storageClassName: longhorn
  volumeMode: Filesystem
status:
  phase: Bound

---
apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    longhorn.io/volume-scheduling-error: ""
    pv.kubernetes.io/bound-by-controller: "yes"
    pv.kubernetes.io/provisioned-by: driver.longhorn.io
    volume.kubernetes.io/provisioner-deletion-secret-name: ""
    volume.kubernetes.io/provisioner-deletion-secret-namespace: ""
  creationTimestamp: "2024-04-14T22:17:53Z"
  finalizers:
  - kubernetes.io/pv-protection
  - external-attacher/driver-longhorn-io
  name: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
  resourceVersion: "86259093"
  uid: beea03e2-5015-4f0c-8f74-e5e77856a8a6
spec:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 10Gi
  claimRef:
    apiVersion: v1
    kind: PersistentVolumeClaim
    name: my-homarr-config
    namespace: homarr
    resourceVersion: "2858152"
    uid: 93bdba49-584b-4adc-9583-a5bb97320c4e
  csi:
    driver: driver.longhorn.io
    fsType: ext4
    volumeAttributes:
      dataLocality: disabled
      fromBackup: ""
      fsType: ext4
      numberOfReplicas: "3"
      staleReplicaTimeout: "30"
      storage.kubernetes.io/csiProvisionerIdentity: 1713133011458-4031-driver.longhorn.io
      unmapMarkSnapChainRemoved: ignored
    volumeHandle: pvc-465c3082-ffe0-4b14-bc80-83fca45ed661
  persistentVolumeReclaimPolicy: Delete
  storageClassName: longhorn
  volumeMode: Filesystem
status:
  phase: Bound

---
